<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <main>
        <section>
            <h1>Soy un título</h1>
            <div id="parrafo">
                <p>Soy un párrafo</p>
            </div>



            <div id="imagen">
                <img src="https://cdn.discordapp.com/attachments/726183493884969082/951579850769063956/Meal.png" width="40%" height="auto" alt="lista de comida">
            </div>




        </section>
    </main>
</body>
</html>